count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=475
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=473
results:
- base_id: UN0681
  collection: UNVALIDATED
  matrix_id: UN0681.2
  name: Zfp683
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0681.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0681.2/
  version: '2'
- base_id: MA2125
  collection: CORE
  matrix_id: MA2125.1
  name: Zfp809
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2125.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2125.1/
  version: '1'
- base_id: MA2126
  collection: CORE
  matrix_id: MA2126.1
  name: Zfp961
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2126.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2126.1/
  version: '1'
- base_id: UN0684
  collection: UNVALIDATED
  matrix_id: UN0684.1
  name: Zfp985
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0684.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0684.1/
  version: '1'
- base_id: UN0684
  collection: UNVALIDATED
  matrix_id: UN0684.2
  name: Zfp985
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0684.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0684.2/
  version: '2'
- base_id: MA0146
  collection: CORE
  matrix_id: MA0146.1
  name: Zfx
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0146.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0146.1/
  version: '1'
- base_id: MA0146
  collection: CORE
  matrix_id: MA0146.2
  name: Zfx
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0146.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0146.2/
  version: '2'
- base_id: MA0146
  collection: CORE
  matrix_id: MA0146.3
  name: Zfx
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0146.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0146.3/
  version: '3'
- base_id: MA1628
  collection: CORE
  matrix_id: MA1628.1
  name: Zic1::Zic2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1628.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1628.1/
  version: '1'
- base_id: MA1628
  collection: CORE
  matrix_id: MA1628.2
  name: Zic1::Zic2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1628.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1628.2/
  version: '2'
